## GtkGammaCurve GtkGammaCurve |

## Functions

GtkWidget * | gtk_gamma_curve_new ()

## Types and Values

struct | GtkGammaCurve

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkBox
                            ╰── GtkVBox
                                ╰── GtkGammaCurve

## Implemented Interfaces

GtkGammaCurve implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Includes

    #include <gtk/gtk.h>

## Description

## Functions

### gtk_gamma_curve_new ()

    GtkWidget *
    gtk_gamma_curve_new (void);

`gtk_gamma_curve_new` is deprecated and should not be used in newly-written code.

## Types and Values

### struct GtkGammaCurve

    struct GtkGammaCurve;

`GtkGammaCurve` is deprecated and should not be used in newly-written code.